Skip to main content
POST
/
app
/
organizations
/
{org}
/
apps
Error
A valid request URL is required to generate request examples
{
  "success": true,
  "data": {},
  "meta": {},
  "error": null
}

Documentation Index

Fetch the complete documentation index at: https://help.the-meridian.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org
string<uuid>
required

Body

application/json
name
string
required
Maximum string length: 120
description
string | null
Maximum string length: 2000
status
enum<string> | null
Available options:
active,
inactive
slug
string
Maximum string length: 50
Pattern: ^[a-z0-9-]+$
logo
file | null
git_provider
string | null
repo_owner
string | null
Maximum string length: 255
repo_name
string | null
Maximum string length: 255
repo_id
string | null
Maximum string length: 255
github_installation_id
string | null
shopify_app_id
string | null
Maximum string length: 255
shopify_partner_id
string | null
Maximum string length: 255
gcp_service_account_email
string<email> | null
default_region
string | null
auto_deploy_target
enum<string> | null
Available options:
none,
staging,
production
auto_deploy_branch
string | null

Response

201 - application/json

Created

success
boolean
required
Example:

true

data
object
required
meta
object
required
error
unknown
required
Last modified on May 6, 2026